Расширенный

База уязвимостей

Уведомление безопасности Note 2034140

18 Июля 2015
Уровень опасности
Производитель ПО
Наименование ПО
SAP_BASIS (any)
Описание
Уведомление безопасности об уязвимостях BC-DWB-CEX-BAD Customer Extensions: BAdIs
Как исправить
Для устранения проблемы выполните действия, указанные в уведомлении безопасности Note 2034140
Ссылки